@charset "utf-8";

* {
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
}

body { 
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #444444;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #444444; border: 1px solid #888888; cursor: pointer; }

#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#wrapper_home {
	width: 980px;
	margin: 0 auto;
	margin-top: -350px;
	padding: 0;
	overflow: hidden;
}

#header		{ position: relative; top: 0; min-width: 980px; width: 100%; background: #287eb4; border-top: 60px solid #222222; }
#header .inner	{ height: 80px; position: relative; }
#header .inner_home	{ height: 355px; position: relative; }

.inner		{ width: 980px; margin: 0 auto; }
.inner_home	{ width: 980px; margin: 0 auto; }

#logo		{ position: absolute; top: -60px; left: 1px; line-height: 0; display: inline-block; box-shadow: 0 0 15px -2px #020303; -moz-box-shadow: 0 0 15px -2px #020303; -webkit-box-shadow: 0 0 15px -2px #020303; -o-box-shadow: 0 0 15px -2px #020303; }
#phone		{ position: absolute; top: 26px; right: 10px; color: #a5dafc; font-size: 24px; font-weight: bold; }
#phone a	{ color: #a5dafc; font-size: 24px; font-weight: bold; text-decoration: none; }

#middle		{ width: 725px; margin: 10px 200px 10px 25px; padding: 0; min-height: 100px; overflow: hidden; }
#middlehome	{ width: 925px; margin: 60px auto 10px auto; padding: 0; min-height: 100px; overflow: hidden; }


/* DEFAULT STYLING */

a		{ -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease; }
a		{ color: #1975d1; text-decoration: underline; }
a:hover		{ color: #444444; }

h1, h2, h3, h4, h5 { color: #333333; font-weight: normal; }

h1		{ font-size: 26px; font-weight: bold; color: #106194; }
h2		{ font-size: 21px; font-weight: bold; }
h3		{ font-size: 18px; text-transform: uppercase; }
h4		{ font-size: 16px; font-weight: bold; }
h5		{ font-size: 14px; text-transform: uppercase; }

p, li, td, th	{ color: #444444; line-height: 20px; }
#wrapper img,
#logos_footer img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }


/* HORIZONTAL MENU */

#toggleMenu	{ color: #ffffff; padding: 15px; cursor: pointer; }

#menuh		{ position: absolute; top: 0; right: 0; margin: -41px 0 0 0; padding: 0; text-align: right; width: 690px; }
#menuh ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#menuh ul li	{ display: inline-block; padding: 0; }
#menuh a	{ font-size: 14px; font-weight: normal; text-decoration: none; text-transform: uppercase; display: inline-block; padding: 3px 11px; margin: 0 3px; }

#menuh .menuhnotselect a	{ color: #ffffff; border-bottom: 2px solid transparent; }
#menuh .menuhselect a		{ color: #ffffff; border-bottom: 2px solid #2e8fcb; }
#menuh .menuhnotselect a:hover	{ color: #ffffff; border-bottom: 2px solid #2e8fcb; }


/* SLIDESHOW */

.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; border: 1px solid #666666; }
.cycle-slide		{ max-width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img	{ line-height: 0; max-width: 100%; }
#slideshow		{ width: 980px; max-width: 100%; height: auto; overflow: hidden; position: relative; }
.slideshow-pager	{ position: absolute; bottom: 10px; right: 15px; z-index: 10; text-align: right; }
.slideshow-pager a	{ display: inline-block; width: 9px; height: 10px; margin: 0 0 0 6px; border: 2px solid #51afeb; }
a.cycle-pager-active	{ background: #51afeb; }


/* TAGLINE */
#tagline		{ background: #dddddd; padding: 15px 0; border-bottom: 1px solid #cccccc; text-align: center; min-width: 980px; }
#taglinehome		{ background: #dddddd; padding: 40px 0 15px 0; border-bottom: 1px solid #cccccc; text-align: center; min-width: 980px; }
#taglinehome h3,
#tagline h3		{ text-transform: none; font-size: 15px; margin: 0; font-weight: bold; color: #333333; }


/* PAGE TREE */

#pagetree		{ text-align: right; color: #888888; font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree a		{ color: #888888; font-size: 12px; text-decoration: none; }
#pagetree a:hover	{ color: #333333; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }


/* VERTICAL MENU */

#leftcontainer		{ float: right; width: 180px; margin: 10px 0; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 10px; border-bottom: 1px solid #dddddd; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #000000; }
#leftcontainer ul .menuvselect a,
#leftcontainer ul .menuvnotselect a:hover { color: #1975d1; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; margin: 40px 0 20px 0; overflow: hidden; }
#social > *		{ vertical-align: top !important; }
#social .social_div	{ width: 3px; display: inline-block; }


/* PAGE GALLERY */

.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 18%; height: 0; padding-bottom: 18%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; vertical-align: ; }
.pagegalleryimage a:hover img { opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }


/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* STAFF LOGIN STYLING */

#login input[name='login'],
#login input[name='password'] { width: 100%; }
#login table		{ margin-bottom: 10px; padding: 10px 20px; border: 1px solid #cccccc; background: #eeeeee; }
#login td		{ vertical-align: top; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #2e8fcb; font-size: 12px; color: #ffffff; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; font-size: 15px; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img	{ opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }


/* CONTACT MESSAGE */

#contact	{ clear: both; width: auto; margin: 30px auto 20px auto; text-align: center; }


/* CONTACT */

#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #cccccc; background: #eeeeee; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; }
.form > div > div	{ width: 75%; float: right; }
.form > div > div.head	{ width: auto; float: none; font-weight: bold; font-size: 14px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}

.a2a_svg				{ height: 20px !important; line-height: 20px !important; width: 20px !important; }
.a2a_button_pinterest,
.a2a_button_twitter,
.a2a_button_google_plus,
.a2a_button_blogger_post,
.a2a_button_delicious,
.a2a_button_evernote,
.a2a_button_reddit		{ display: none !important; }


/* FOOTER */

#footer		{ clear: both; min-width: 970px; padding: 25px 10px 30px 0; background: #287eb4; color: #90cbf0; font-size: 11px; font-weight: normal; text-align: center; }
#footer a	{ font-size: 11px; text-decoration: underline; color: #90cbf0; }
#footer a:hover	{ text-decoration: none; color: #ffffff; }
#footer img	{ margin-left: 5px; vertical-align: top; }


/* FOOTER LOGOS */

#logos_footer		{ background: #dddddd; min-width: 980px; border-top: 1px solid #cccccc; padding: 0; text-align: center; }
#logos_footer a		{ line-height: 0; }
#logos_footer img	{ line-height: 0; margin: 10px 35px; }


/* FOOTER MENU */

#menuf			{ margin: 0; padding: 0 0 20px 0; text-align: center; }
#menuf ul		{ position: relative; margin: 0; padding: 0; list-style: none; }
#menuf ul li		{ display: inline-block; padding: 0; }
#menuf a		{ font-size: 12px; font-weight: normal; text-decoration: none; text-transform: uppercase; display: inline-block; padding: 0 18px; margin: 0 3px; }

#menuf .leftborder	{ border-left: 1px solid #10496d; }

#menuf .menuhnotselect a	{ color: #d9effd; text-decoration: none; }
#menuf .menuhselect a		{ color: #d9effd; text-decoration: none; }
#menuf .menuhselect a:hover,
#menuf .menuhnotselect a:hover	{ color: #ffffff; text-decoration: underline; }


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#wrapper,
	#wrapper_home		{ width: 100%; border: 0; margin: 0 auto; }
	#middle,
	#middlehome		{ width: auto; margin: 0 15px; float: none; border: 0; }
	#middlehome .pageimageright	{ float: none; }
	#middlehome .pageimageright img	{ margin: 0 !important; padding: 0 !important; max-width: 300px; width: 100%; }

	#header		{ position: relative; top: 0; min-width: 0; width: auto; border-top: none; }
	#header .inner,
	#header .inner_home	{ height: auto; position: relative; }
	#header img	{ max-width: 100%; }

	.inner,
	.inner_home	{ width: auto; margin: 0 auto; }

	#logo		{ position: relative; top: 0; left: 0; margin-bottom: 10px; max-width: 100%; }
	#logo a		{ display: inline-block; width: 100%; }
	#phone,
	#phonehome	{ top: 55px; }
	#tagline	{ display: none; }
	#taglinehome	{ padding: 15px 0; border-bottom: none; min-width: 0; width: auto; }

	/* H Menu */
	#toggleMenu		{ background: url("../images/menu-icon.png") 20px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; text-align: left; padding: 13px 15px 13px 45px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #444444; }
	#menuh		{ width: auto; position: relative; margin: 0; text-align: center; background: #222222; }
	#menuh ul	{ padding: 0 0 10px 0; }
	#menuh li	{ width: 100%; margin-bottom: 5px; }
	#menuh .menuhselect a,
	#menuh .menuhnotselect a:hover	{ color: #2e8fcb; }

	#logos_footer		{ min-width: 0; }
	#logos_footer .inner	{ padding: 0 15px; }
	#logos_footer img	{ margin: 15px; }

	/* Left Menu */
	#leftcontainer		{ width: auto; float: none; }
	#leftcontainer ul	{ display: none; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 23%; }

	#footer		{ min-width: 0; }
}

@media (max-width: 450px) {
	#phone,
	#phonehome		{ display: none; }
}

@media (max-width: 440px) {
	#logos_footer img	{ margin: 10px 0 5px 0; }
	.slideshow-pager	{ display: none; }
}

/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
